--- # Testimonial YAML

colabunny:
  json: "https://yiff.life/@colabunny.json"
  url: "https://yiff.life/@colabunny"
  content: |
    "please stay your jokes are funny and smart"

ElfLord:
  url: "https://freedom.horse/@ElfLord"
  json: "https://freedom.horse/@ElfLord.json"
  content: |
    "Someday I'm gonna visit you in Texas, and when I get there, I'm going to realize you don't live in Texas at all, and I'm in the wrong state"

Decimal:
  url: "https://plush.city/@Decimal"
  json: "https://plush.city/@Decimal.json"
  content: |
    "I will appreciate the heck out of you any day"

"00dani":
  url: "https://elekk.xyz/@00dani"
  json: "https://elekk.xyz/@00dani.json"
  content: |
    "*falls in love with you* haha whoopsies 😳"

AshBunny:
  url: "https://yiff.life/@AshBunny"
  json: "https://yiff.life/@AshBunny.json"
  content: |
    "heck. I don't think I can take all of this support."

heatherhorns:
  url: "https://plush.city/@heatherhorns"
  json: "https://plush.city/@heatherhorns.json"
  content: |
    ";~;

    gpsd gosh"

MutoShack:
  url: "https://functional.cafe/@MutoShack"
  json: "https://functional.cafe/@MutoShack.json"
  content: |
    "yess w'all say nice things! usually "alexis is the good" and "alexis is the gay"

    because it is the truth"

nautilee:
  url: "https://dragon.style/@nautilee"
  json: "https://dragon.style/@nautilee.json"
  content: |
    "...how are you so goshdarn cute"

holly:
  url: "https://fedi.lotor.tech/@holly"
  json: "https://fedi.lotor.tech/@holly.json"
  content: |
    "One of the kindest, cutest systems I know!"

avie:
  url: "https://sleepygremlin.online/@avie"
  json: "https://sleepygremlin.online/@avie.json"
  content: |
    "avie 🤝 alexis

    being utter disasters and proud"

Elizafox:
  url: "https://vulpine.club/@Elizafox"
  json: "https://vulpine.club/@Elizafox.json"
  content: |
    "I'd just like to interject for a moment. What you're referring to as Alexis, is in fact, Werefox/Alexis, or as I've recently taken to calling her, Werefox plus Alexis. Alexis is not a system unto herself, but rather another free member of a fully functioning plural system made useful by the Ada, Alice, and other vital system members comprising a full plural system as defined by DSM-V."

Dax:
  url: "https://masto.werefox.dev/@Dax"
  json: "https://masto.werefox.dev/@Dax.json"
  content: |
    "im love alexis a lot 💚 🐀"

lindsays:
  url: "https://hackers.town/@lindsays"
  json: "https://hackers.town/@lindsays.json"
  content: |
    "@alexis :
    Absolutely just as much of a walking, talking shitpost as she is online. Also incredibly gay incredibly girl."
